@import url("https://fonts.googleapis.com/css?family=Ubuntu:400,500,700&subset=cyrillic-ext");
/* 	GENERAL STYLE */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none; }

input[type='number'] {
  -moz-appearance: textfield; }

button:active, button:focus, a:active, a:focus {
  outline: none !important; }

button::-moz-focus-inner {
  border: 0 !important; }

html,
body {
  margin: 0;
  padding: 0;
  overflow-x: hidden; }

body {
  font-family: "Ubuntu", sans-serif;
  font-weight: 400;
  font-size: 16px; }

textarea:focus,
input:focus {
  outline: none; }

li {
  list-style-type: none; }

section {
  width: 100%;
  height: auto;
  padding: 60px 0; }

.btn {
  background: #9cc300;
  color: #fff;
  padding: 7px 20px;
  font-size: 13px;
  font-weight: 400;
  border: none;
  border-radius: 3px;
  transition: 0.3s;
  -webkit-transition: 0.3s; }

.btn:hover {
  background: rgba(156, 195, 0, 0.8);
  color: #fff; }

.caption {
  margin: 0;
  padding: 0;
  text-align: center;
  font-size: 30px;
  font-weight: 700;
  color: #219cc1;
  text-transform: uppercase; }
.owl-carousel .owl-item img {
  height: auto; }
  
@media (max-width: 1200px) {
  .item img {
    max-width: 100%;
    height: auto; } }
@media (max-width: 767px) {
  section {
    padding: 30px 0; }

  .caption {
    font-size: 24px; }

  .channel .owl-item {
    margin-right: 10px; } }
/* 	END GENERAL STYLE */
/* Header */
header {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 2%; }

.header_left {
  width: 17%;
  float: left; }

.logo img {
  margin: 15px 0; }

.header_center {
  width: 36%;
  float: left; }

.header_nav {
  margin: 0;
  padding: 0;
  line-height: 120px; }
  .header_nav li {
    display: inline-block;
    list-style-type: none;
    padding: 0 10px; }
    .header_nav li:first-child {
      padding-left: 0; }
    .header_nav li:last-child {
      padding-right: 0; }
  .header_nav a {
    font-size: 14px;
    font-weight: 700;
    color: #000;
    text-transform: uppercase;
    transition: 0.2s;
    -webkit-transition: 0.2s; }
    .header_nav a:hover {
      color: #35b5db; }

.header_right_social {
  width: 22%;
  float: left;
  line-height: 120px; }
  .header_right_social a {
    cursor: pointer; }
    .header_right_social a:first-child {
      padding-left: 0; }
    .header_right_social a:last-child {
      padding-right: 0; }
    .header_right_social a i {
      color: #999;
      font-size: 16px;
      transition: 0.2s;
      -webkit-transition: 0.2s;
      padding: 10px; }
      .header_right_social a i:hover {
        color: #35b5db; }

.header_right {
  width: 25%;
  float: left; }
  .header_right .account {
    display: inline-block;
    line-height: 120px;
    font-size: 13px;
    font-weight: 500;
    color: #000; }
  .header_right .shopping {
    margin: 0;
    color: #000;
    font-size: 13px;
    font-weight: 700;
    display: inline-block;
    line-height: 120px;
    margin-left: 20px; }
  .header_right img {
    margin-left: 5px;
    vertical-align: sub; }
  .header_right .btn {
    margin-left: 25px; }

@media (max-width: 1345px) {
  .header_nav a {
    font-size: 12px; }

  .header_left {
    width: 20%; }

  .header_center {
    width: 40%; }

  .header_right {
    width: 40%; }

  .header_right_social {
    display: none; } }
@media (max-width: 1199px) {
  .header_left .logo img {
    max-width: 150px; }

  .header_center .header_nav {
    line-height: 100px; }
    .header_center .header_nav li {
      padding: 0 5px; }

  .header_right {
    text-align: right; }
    .header_right .account, .header_right .shopping {
      line-height: 100px; } }
@media (max-width: 991px) {
  .header_center {
    display: none; }

  .menu_wrap {
    display: block; }

  .header_left {
    width: 40%; }
    .header_left .logo {
      margin-left: 60px; }

  .header_right {
    width: 60%;
    text-align: right; }

  #main-menu .account_mobile, #main-menu .shopping_mobile {
    display: none; } }
@media (max-width: 767px) {
  .header_left .logo img {
    max-width: 120px; }

  .menu-btn {
    top: 22px !important; }

  .header_right .shopping {
    line-height: 80px;
    font-size: 12px; }
  .header_right .account {
    display: none; }

  #main-menu .account_mobile {
    display: block; } }
@media (max-width: 450px) {
  .header_right .shopping {
    display: none; }
  .header_right .btn {
    margin-top: 25px; }

  #main-menu .shopping_mobile {
    display: block; }
    #main-menu .shopping_mobile p {
      margin: 0; }
      #main-menu .shopping_mobile p img {
        margin-left: 5px;
        vertical-align: sub; } }
@media (min-width: 992px) {
  .menu_wrap {
    display: none; } }
/* End header */
/* Adaptive menu */
#main-menu {
  -webkit-transition: 0.8s;
  transition: 0.8s;
  z-index: 99999 !important;
  position: fixed;
  left: -100%;
  width: 100%;
  top: 0;
  bottom: 0;
  margin: 0;
  background-color: #fff;
  border: none;
  border-radius: 0; }
  #main-menu li {
    display: block;
    padding: 2px 0; }
    #main-menu li a {
      color: #000;
      font-size: 16px;
      font-weight: 500; }
      #main-menu li a:hover {
        color: #009524; }
  #main-menu.opened {
    left: 0; }
  #main-menu .menu {
    margin-top: 20px;
    text-align: left; }
  #main-menu .account_mobile {
    padding-top: 15px; }

.menu-btn {
  height: 36px;
  width: 36px;
  padding: 0 7px;
  position: absolute;
  right: -50px;
  top: 30px;
  cursor: pointer;
  z-index: 100 !important;
  background: #9cc300;
  border-radius: 3px; }

.opened .menu-btn {
  right: 0;
  top: 23px;
  border: none; }

.menu-btn-line {
  height: 3px;
  background: #fff;
  position: absolute; }

.menu-btn-line-1 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 22px;
  top: 7px; }

.menu-btn-line-2 {
  top: 17px;
  width: 22px;
  left: 7px; }

.menu-btn-line-3 {
  -webkit-transform: rotate(0deg);
          transform: rotate(0deg);
  width: 22px;
  top: 27px; }

.opened-menu .menu-btn-line {
  background: #fff; }
.opened-menu .menu-btn-line-1 {
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  width: 15px;
  top: 12px; }
.opened-menu .menu-btn-line-2 {
  top: 19px;
  width: 0px;
  left: 9px; }
.opened-menu .menu-btn-line-3 {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  width: 15px;
  top: 21px; }

/* End Adaptive menu */
/* Banner carousel */
.banner_wrap {
  clear: both;
  padding-top: 0; }

.banner .owl-prev {
  background: url(../img/arrow_left.png) no-repeat;
  width: 65px;
  height: 130px;
  position: absolute;
  top: calc( 50% - 65px);
  left: 0; }

.banner .owl-next {
  background: url(../img/arrow_right.png) no-repeat;
  width: 65px;
  height: 130px;
  position: absolute;
  top: calc( 50% - 65px);
  right: 0; }

@media (max-width: 767px) {
  .banner .owl-prev, .owl-next {
    display: none; } }
/* End banner carousel */
/* News block */
.new_wrap {
  background: url(../img/decor_left.png), url(../img/decor_right.png);
  background-repeat: no-repeat;
  background-position-x: -5%, 100%;
  background-position-y: 75%, 75%; }

.news_img img {
  margin: 35px; }
  .news_img img:nth-child(odd) {
    margin-left: 0; }

.news_info h3 {
  padding: 60px 0 30px 0;
  margin: 0;
  text-align: left;
  text-transform: uppercase;
  line-height: 1.2;
  color: #000;
  font-size: 27px;
  font-weight: 700; }
.news_info .description {
  color: #000;
  font-size: 15px;
  font-weight: 400; }
.news_info .btn {
  font-size: 15px;
  text-transform: uppercase;
  margin-top: 20px; }

@media (max-width: 1199px) {
  .new_wrap .caption {
    padding-bottom: 30px; }
  .new_wrap h3 {
    padding-top: 0; }
  .new_wrap .news_info {
    padding-bottom: 30px; }
  .new_wrap img {
    margin: 10px 5px;
    max-width: 40%; } }
@media (max-width: 991px) {
  .new_wrap, .news_info {
    text-align: center; }
    .new_wrap h3, .news_info h3 {
      padding-top: 15px;
      text-align: center; }
    .new_wrap img, .news_info img {
      max-width: 100%; } }
@media (max-width: 480px) {
  .news_info h3 {
    font-size: 20px; } }
/* End news block */
/* Channel block */
.channel_wrap {
  background: #35b5db;
  padding: 60px 0; }
  .channel_wrap .caption {
    color: #fff;
    padding-bottom: 60px; }
    .channel_wrap .caption img {
      margin-right: 35px;
      vertical-align: text-bottom; }

.channel, .stories {
  max-width: 1600px;
  margin: 0 auto; }
  .channel .owl-nav .owl-prev, .stories .owl-nav .owl-prev {
    background: url(../img/channel_arrow_left.png) no-repeat;
    width: 45px;
    height: 45px;
    position: absolute;
    top: calc( 50% - 45px);
    left: 0;
    opacity: 0.5;
    transition: 0.2s;
    -webkit-transition: 0.2s; }
    .channel .owl-nav .owl-prev:hover, .stories .owl-nav .owl-prev:hover {
      opacity: 1; }
  .channel .owl-nav .owl-next, .stories .owl-nav .owl-next {
    background: url(../img/channel_arrow_right.png) no-repeat;
    width: 45px;
    height: 45px;
    position: absolute;
    top: calc( 50% - 45px);
    right: 0;
    opacity: 0.5;
    transition: 0.2s;
    -webkit-transition: 0.2s; }
    .channel .owl-nav .owl-next:hover, .stories .owl-nav .owl-next:hover {
      opacity: 1; }
  .channel .item, .stories .item {
    display: block;
    text-align: center; }
    .channel .item .btn, .stories .item .btn {
      display: inline-block;
      padding: 10px 40px;
      margin-top: 25px;
      background: #fff;
      border: none;
      font-size: 15px;
      color: #000;
      text-transform: uppercase; }

@media (max-width: 991px) {
  .channel_wrap {
    padding: 30px 0; } }
@media (max-width: 767px) {
  .channel .item .btn, .stories .item .btn {
    padding: 5px 30px;
    font-size: 12px; } }
@media (max-width: 480px) {
  .channel_wrap .caption {
    font-size: 18px; }
    .channel_wrap .caption img {
      max-width: 20%;
      margin-right: 25px;
      vertical-align: middle; } }
/* End channel block */
/* Stories block */
.stories_wrap {
  background: url(../img/bg_stories.png) no-repeat center center;
  max-height: 550px; }
  .stories_wrap .caption {
    color: #000;
    padding-bottom: 60px; }

.stories .owl-nav .owl-prev {
  background: url(../img/stories_arrow_left.png) no-repeat; }
.stories .owl-nav .owl-next {
  background: url(../img/stories_arrow_right.png) no-repeat; }
.stories .item .btn {
  background: #9cc300;
  color: #fff; }

@media (max-width: 991px) {
  .stories_wrap .caption {
    padding-bottom: 30px; } }
/* End stories block */
/* Companies block */
.companies_wrap {
  text-align: center; }

.companies_item {
  display: inline-block;
  width: 19%; }
  .companies_item p {
    margin: 20px 0;
    font-size: 18px;
    font-weight: 500; }
  .companies_item img {
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
    webkit-filter: grayscale(100%);
    transition: 0.3s;
    -webkit-transition: 0.3s; }
    .companies_item img:hover {
      -webkit-filter: none;
              filter: none; }

@media (max-width: 1199px) {
  .companies_item {
    width: 25%; }
    .companies_item img {
      -webkit-filter: none;
              filter: none; } }
@media (max-width: 991px) {
  .companies_item {
    width: 30%; } }
@media (max-width: 767px) {
  .companies_item {
    width: 49%; }
    .companies_item img {
      max-width: 40%;
      height: auto; } }
/* End companies block */
/* Banner game */
.banner_game_wrap {
  background: #6a327d;
  background-size: cover; }
  .banner_game_wrap .caption {
    color: #fff;
    padding-bottom: 45px; }

@media (max-width: 1199px) {
  .banner_game_wrap .caption {
    border-bottom: 30px;
    font-size: 18px; }
  .banner_game_wrap img {
    max-width: 100%;
    height: auto; } }
/* End banner game */
/* Save game */
.save_game_wrap {
  background: #ff1849;
  background-size: cover;
  text-align: center; }
  .save_game_wrap .caption {
    color: #fff;
    font-size: 15px;
    text-transform: uppercase; }
  .save_game_wrap p {
    font-size: 14px;
    color: #fff; }

.icon_games img {
  margin: 0 10px; }

.icon_market {
  margin: 35px 0; }

.save_game_sprite img {
  max-width: 100%;
  height: auto; }

.item_game p {
  margin: 0; }
.item_game a {
  display: inline-block; }
.item_game img {
  max-width: 100%;
  height: auto; }
.item_game .btn {
  display: inline-block;
  padding: 10px 40px;
  margin-top: 25px;
  background: #fff;
  border: none;
  font-size: 15px;
  color: #000;
  text-transform: uppercase; }

@media (max-width: 991px) {
  .item_game {
    padding-top: 30px; }
    .item_game .btn {
      margin-top: 10px; } }
/* End save game */
/* Footer */
.footer_bg {
  position: absolute;
  left: 0;
  right: 0;
  background: #f3cf16; }

footer {
  max-width: 1600px;
  margin: 0 auto;
  padding: 0 4%; }
  footer ul {
    padding: 0;
    margin: 0; }
    footer ul li {
      list-style-type: none; }
  footer h3 {
    margin: 0;
    padding: 0;
    font-size: 15px;
    font-weight: 700;
    color: #000;
    padding-bottom: 15px; }
  footer div {
    margin: 60px 0; }

.footer_left {
  width: 15%;
  float: left; }
  .footer_left h3 {
    width: 130px;
    border-bottom: 1px solid #ff1849; }
  .footer_left ul li {
    padding: 5px 0; }
    .footer_left ul li:first-child {
      padding-top: 10px; }
    .footer_left ul li a {
      font-size: 14px;
      font-weight: 500;
      color: #000;
      transition: 0.3s;
      -webkit-transition: 0.3s; }
      .footer_left ul li a:hover {
        color: #35b5db; }

.footer_center {
  width: 15%;
  float: left; }
  .footer_center h3 {
    width: 100px;
    border-bottom: 1px solid #ff1849; }
  .footer_center ul li {
    padding: 5px 0; }
    .footer_center ul li:first-child {
      padding-top: 10px; }
    .footer_center ul li a {
      font-size: 14px;
      font-weight: 500;
      color: #000;
      transition: 0.3s;
      -webkit-transition: 0.3s; }
      .footer_center ul li a:hover {
        color: #35b5db; }

.footer_right_social {
  width: 28%;
  float: left; }
  .footer_right_social h3 {
    width: 100%;
    border-bottom: 1px solid #ff1849; }
  .footer_right_social a {
    cursor: pointer;
    display: inline-block;
    border: 1px solid #483e07;
    border-radius: 600px;
    width: 30px;
    height: 30px;
    text-align: center;
    margin: 20px 5px 0 5px; }
    .footer_right_social a:hover {
      border-color: #35b5db; }
      .footer_right_social a:hover i {
        color: #35b5db;
        -webkit-transform: rotate(360deg);
                transform: rotate(360deg); }
    .footer_right_social a:first-child {
      margin-left: 0; }
    .footer_right_social a:last-child {
      margin-right: 0; }
    .footer_right_social a i {
      color: #483e07;
      font-size: 16px;
      transition: 0.3s;
      -webkit-transition: 0.3s;
      vertical-align: middle; }
  .footer_right_social p {
    margin: 0;
    padding-top: 50px;
    font-size: 12px;
    color: #000;
    font-weight: 400; }

.footer_right {
  padding-left: 40px;
  width: 42%;
  float: left; }
  .footer_right h3 {
    padding-bottom: 30px; }
  .footer_right input {
    width: 75%;
    padding: 10px 15px;
    margin-right: 15px;
    background: #fff;
    border: none;
    font-size: 13px;
    color: #000; }
    .footer_right input::-webkit-input-placeholder {
      font-size: 13px;
      color: #b8b8b8; }
    .footer_right input:-ms-input-placeholder {
      font-size: 13px;
      color: #b8b8b8; }
    .footer_right input::placeholder {
      font-size: 13px;
      color: #b8b8b8; }
    .footer_right input .btn {
      text-transform: uppercase;
      padding: 10px 30px; }

@media (max-width: 1199px) {
  footer {
    padding: 0 2%; }
    footer div {
      margin: 30px 0; }
      footer div:last-child {
        margin: 0 0 30px 0; }

  .footer_left, .footer_center {
    width: 28%; }

  .footer_right_social {
    width: 44%;
    float: right; }

  .footer_right {
    width: 100%;
    padding: 0;
    text-align: center; } }
@media (max-width: 767px) {
  .footer_left, .footer_center {
    width: 50%;
    text-align: center; }
    .footer_left h3, .footer_center h3 {
      width: auto;
      text-align: center;
      margin: 0 25%; }

  .footer_right_social {
    width: 100%;
    margin-top: 0;
    text-align: center; }
    .footer_right_social p {
      padding-top: 20px; }
    .footer_right_social h3 {
      width: auto;
      text-align: center;
      margin: 0 25%; }

  .footer_right input {
    width: 65%;
    padding: 7px 15px; } }
/* End footer */
